<!DOCTYPE html>
<html lang="en">
	<head>
		<title>{{config.name}}</title>
		<meta charset="UTF-8">

		<link rel="stylesheet" href="/public/style.css">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		{% if opengraph %}
			<meta content="{{opengraph.title}}" property="og:title"/>
			<meta content="{{opengraph.description}}" property="og:description"/>
			<meta content="{{opengraph.url}}" property="og:url"/>
			<meta content="{{opengraph.image}}" property="og:image"/>
		{% endif %}
	</head>
	<body>
		<header class="bar is-primary">
			<a href="/" class="bar-item button">{{config.name}}</a>
			{% for board in config.boards %}
				<a href="/board/{{board}}" class="bar-item button">{{board}}</a>
			{% endfor %}
		</header>
		<main id="app">
			{% block content %}%content%
			{% endblock %}
		</main>
		<footer class="bar">
			<a href="/" class="bar-item button">Home</a>
			<span class="bar-item">Total Posts:
				{{stats.totalposts}}</span>
			<span class="bar-item">Total Images:
				{{stats.totalimages}}</span>
			{#<span class="bar-item">Active Content: {{stats.activecontent}}KB</span>#}
		</footer>
	</body>
</html>
